<html>
    <head>
        <title>Testing Alignment</title>
        <link rel = "stylesheet" type = "text/css" href = "css/style.css"/>
    </head>
    <body>
        <header class = "header">
            <h1>Header</h1>
        </header>
        <section>
            <div class = "nav1">
                <div class = "left">
                        <h1>Left Menu</h1>
                </div>
            </div>
            <div class = "nav2">
                <div class = "main">
                        <h1>Main Menu</h1>
                </div>
            </div>
            <div class = "nav3">
                <div class = "right">
                    <h1>Right Menu</h1>
                </div>
            </div>
        </section>
        <footer class = "footer">
                <h1>Footer</h1>
        </footer>
    </body>
</html>